Bug 1313223 - Supply mountpoint remediations for anaconda
Supply mountpoint remediations for anaconda
Status: CLOSED DUPLICATE of bug 1462944
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scap-security-guide (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Watson Yuuma Sato
BaseOS QE Security Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 03:40 EST by Šimon Lukašík
Modified: 2018-03-19 16:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-19 16:53:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Šimon Lukašík 2016-03-01 03:40:40 EST
Description of problem:
Scap-security-guide should provide remediation scripts for oscap-anaconda-addon.

For example STIG has specific rules for partitioning, however SSG is missing (anaconda) fixes for these rules. As a result anaconda-cannot advise user to amend his or her partitioning scheme. (See https://bugzilla.redhat.com/show_bug.cgi?id=1311230)

For more information about anaconda fixes see http://www.open-scap.org/tools/oscap-anaconda-addon/doc/
Comment 1 redhatrises 2016-11-23 09:32:40 EST
Support for Anaconda remediation scripts was added upstream in https://github.com/OpenSCAP/scap-security-guide/pull/1575
Comment 2 Watson Yuuma Sato 2017-03-02 08:29:38 EST
The situation has improved but we don't have anaconda remediations for all rules in profile.
Comment 3 Marek Haicman 2018-03-19 16:53:41 EDT

*** This bug has been marked as a duplicate of bug 1462944 ***

Note You need to log in before you can comment on or make changes to this bug.